﻿P.CommandWindow {MARGIN: 0pt 0pt 0pt 14.4pt;  FONT-FAMILY: "Courier New";  BACKGROUND: #191919;  COLOR: white;  FONT-SIZE: 10pt; }

P.Spacebeforetable {MARGIN: 0pt 0pt 6pt;  FONT-FAMILY: "Courier New";  FONT-SIZE: 10pt; }











TT {FONT-FAMILY: "Courier New"; }

P.MsoAutoSig {MARGIN: 9pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoBodyTextIndent2 {LINE-HEIGHT: 200%;  MARGIN: 9pt 0pt 6pt 18pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }


P.MsoTof {MARGIN: 9pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoToc7 {MARGIN: 9pt 0pt 0pt 60pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoIndex5 {TEXT-INDENT: -10pt;  MARGIN: 9pt 0pt 0pt 50pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

H5 {LINE-HEIGHT: 14pt;  TEXT-INDENT: -50.4pt;  MARGIN: 3pt 0pt 3pt 50.4pt;  FONT-FAMILY: "Courier New";  COLOR: blue;  FONT-SIZE: 12pt;  FONT-WEIGHT: bold;  tab-stops: list 50.4pt; }

P.MsoNormal {MARGIN: 9pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.Parameter {MARGIN: 3pt 0pt;  FONT-FAMILY: "Courier New";  COLOR: #0860a8;  FONT-SIZE: 10pt; }

P.NoteBullet {LINE-HEIGHT: 14pt;  TEXT-INDENT: -14.4pt;  MARGIN: 6pt 32.4pt 6pt 28.8pt;  FONT-FAMILY: "Tahoma","sans-serif";  FONT-SIZE: 10.5pt; }

P.TableBullet {LINE-HEIGHT: 14pt;  TEXT-INDENT: -17.85pt;  MARGIN: 3pt 0pt 3pt 17.85pt;  FONT-FAMILY: "Tahoma","sans-serif";  FONT-SIZE: 10.5pt;  tab-stops: list 17.85pt; }

P.Heading0 {PAGE-BREAK-AFTER: avoid;  PAGE-BREAK-BEFORE: always;  MARGIN: 26pt 0pt 12pt 21.25pt;  FONT-FAMILY: "Arial","sans-serif";  COLOR: #0860a8;  FONT-SIZE: 18pt;  FONT-WEIGHT: bold; }






P.MsoQuote {FONT-STYLE: italic;  MARGIN: 9pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  COLOR: black;  FONT-SIZE: 10pt; }

P.MsoListParagraph {MARGIN: 9pt 0pt 0pt 36pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }








P.MsoBlockText {MARGIN: 9pt 72pt 6pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoBodyTextIndent3 {MARGIN: 9pt 0pt 6pt 18pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 8pt; }


P.MsoCommentText {LINE-HEIGHT: 14pt;  MARGIN: 6pt 0pt 14pt 14.4pt;  FONT-FAMILY: "Tahoma","sans-serif";  FONT-SIZE: 10.5pt; }

P.MsoNormalIndent {MARGIN: 9pt 0pt 0pt 36pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoToc8 {MARGIN: 9pt 0pt 0pt 70pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoIndex6 {TEXT-INDENT: -10pt;  MARGIN: 9pt 0pt 0pt 60pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

H6 {TEXT-INDENT: -57.6pt;  MARGIN: 12pt 0pt 3pt 57.6pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt;  FONT-WEIGHT: bold;  tab-stops: list 57.6pt; }

P.Figure {MARGIN: 6pt 0pt 6pt 14.4pt;  FONT-FAMILY: "Tahoma","sans-serif";  FONT-SIZE: 10.5pt; }

P.C1SectionEnd {MARGIN: 0pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }









SAMP {FONT-FAMILY: "Courier New"; }

SPAN.MsoHyperlinkFollowed {COLOR: purple;  TEXT-DECORATION: underline;  text-underline: single; }

P.MsoToc9 {MARGIN: 9pt 0pt 0pt 80pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoIndex7 {TEXT-INDENT: -10pt;  MARGIN: 9pt 0pt 0pt 70pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

SPAN.Bold {FONT-WEIGHT: bold; }










ADDRESS {FONT-STYLE: italic;  MARGIN: 9pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoListContinue {MARGIN: 9pt 0pt 6pt 18pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoToaHeading {MARGIN: 6pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 12pt;  FONT-WEIGHT: bold; }

P.MsoFooter {MARGIN: 9pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt;  tab-stops: center 216.0pt right 432.0pt; }

P.MsoIndex8 {TEXT-INDENT: -10pt;  MARGIN: 9pt 0pt 0pt 80pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }









P.MsoClosing {MARGIN: 9pt 0pt 0pt 216pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoCaption {MARGIN: 9pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt;  FONT-WEIGHT: bold; }

P.MsoIndex9 {TEXT-INDENT: -10pt;  MARGIN: 9pt 0pt 0pt 90pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoHeading7 {TEXT-INDENT: -64.8pt;  MARGIN: 12pt 0pt 3pt 64.8pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt;  tab-stops: list 64.8pt; }

P.CharCharCharChar {LINE-HEIGHT: 12pt;  MARGIN: 0pt 0pt 8pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt; }

P.GlossaryHeading {PAGE-BREAK-AFTER: avoid;  LINE-HEIGHT: 14pt;  MARGIN: 6pt 0pt;  FONT-FAMILY: "Trebuchet MS","sans-serif";  COLOR: #0860a8;  FONT-SIZE: 12pt; }

P.CodeSection2 {MARGIN: 0pt 0pt 0pt 14.4pt;  FONT-FAMILY: "Courier New";  BACKGROUND: #e6ebf0;  FONT-SIZE: 9.5pt;  tab-stops: 28.35pt; }










P.MsoBodyText2 {LINE-HEIGHT: 200%;  MARGIN: 9pt 0pt 6pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoListBullet {LINE-HEIGHT: 14pt;  TEXT-INDENT: -14.4pt;  MARGIN: 6pt 0pt 9pt 28.8pt;  FONT-FAMILY: "Tahoma","sans-serif";  FONT-SIZE: 10.5pt;  tab-stops: list 28.8pt 42.55pt; }

P.MsoHeading8 {FONT-STYLE: italic;  TEXT-INDENT: -72pt;  MARGIN: 12pt 0pt 3pt 72pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt;  tab-stops: list 72.0pt; }

P.NoteText {LINE-HEIGHT: 14pt;  MARGIN: 6pt 0pt 6pt 7.2pt;  FONT-FAMILY: "Tahoma","sans-serif";  FONT-SIZE: 10.5pt; }

P.C1SectionExpanded {PAGE-BREAK-AFTER: avoid;  MARGIN: 2pt 0pt;  FONT-FAMILY: "Trebuchet MS","sans-serif";  COLOR: #0860a8;  FONT-SIZE: 12pt;  FONT-WEIGHT: bold; }










P.MsoBodyText3 {MARGIN: 9pt 0pt 6pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 8pt; }

SPAN.MsoPageNumber {}

P.MsoHeader {MARGIN: 9pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt;  tab-stops: center 216.0pt right 432.0pt; }

P.MsoHeading9 {TEXT-INDENT: -79.2pt;  MARGIN: 12pt 0pt 3pt 79.2pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt;  tab-stops: list 79.2pt; }









P.MsoCommentSubject {LINE-HEIGHT: 14pt;  MARGIN: 6pt 0pt 14pt 14.4pt;  FONT-FAMILY: "Tahoma","sans-serif";  FONT-SIZE: 10.5pt;  FONT-WEIGHT: bold; }


KBD {FONT-FAMILY: "Courier New"; }


P.MsoListContinue2 {MARGIN: 9pt 0pt 6pt 36pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoSignature {MARGIN: 9pt 0pt 0pt 216pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

SPAN.StatusCode {FONT-FAMILY: "Courier New";  COLOR: navy; }











P.MsoPlainText {MARGIN: 9pt 0pt 0pt;  FONT-FAMILY: "Courier New";  FONT-SIZE: 10pt; }


P.MsoSubtitle {TEXT-ALIGN: center;  MARGIN: 9pt 0pt 3pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 12pt; }

P.MsoMessageHeader {BORDER-BOTTOM: medium none;  BORDER-LEFT: medium none;  PADDING-BOTTOM: 0pt;  TEXT-INDENT: -54pt;  MARGIN: 9pt 0pt 0pt 54pt;  PADDING-LEFT: 0pt;  PADDING-RIGHT: 0pt;  FONT-FAMILY: "Arial","sans-serif";  BACKGROUND: #cccccc;  FONT-SIZE: 12pt;  BORDER-TOP: medium none;  BORDER-RIGHT: medium none;  PADDING-TOP: 0pt; }

P.MsoListContinue3 {MARGIN: 9pt 0pt 6pt 54pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoListBullet2 {LINE-HEIGHT: 14pt;  TEXT-INDENT: -14.4pt;  MARGIN: 6pt 32.4pt 9pt 56.9pt;  FONT-FAMILY: "Tahoma","sans-serif";  FONT-SIZE: 10.5pt;  tab-stops: 36.0pt; }

P.MsoEndnoteText {MARGIN: 9pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoEnvelopeAddress {MARGIN: 9pt 0pt 0pt 144pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 12pt; }

P.APISubhead {PAGE-BREAK-AFTER: avoid;  LINE-HEIGHT: 14pt;  MARGIN: 12pt 0pt 3pt 14.4pt;  FONT-FAMILY: "Trebuchet MS","sans-serif";  COLOR: #0860a8;  FONT-SIZE: 10.5pt;  FONT-WEIGHT: bold; }

SPAN.datatypechar {FONT-FAMILY: "Courier New";  COLOR: #3366ff; }

SPAN.apidefinitionchar0 {FONT-FAMILY: "Courier New";  COLOR: blue;  FONT-WEIGHT: bold; }

P.CodeSection {TEXT-INDENT: 36pt;  MARGIN: 0pt 0pt 0pt 14.4pt;  FONT-FAMILY: "Courier New";  BACKGROUND: #e6ebf0;  FONT-SIZE: 10pt; }

P.TableSpace {MARGIN: 0pt 0pt 0pt 14.4pt;  FONT-FAMILY: "Tahoma","sans-serif";  FONT-SIZE: 8pt; }









SPAN.MsoHyperlink {COLOR: #0860a8;  TEXT-DECORATION: underline;  text-underline: single; }

P.MsoListContinue4 {MARGIN: 9pt 0pt 6pt 72pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoListBullet3 {TEXT-INDENT: -18pt;  MARGIN: 9pt 0pt 0pt 54pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt;  tab-stops: list 54.0pt; }

P.MsoIndexHeading {MARGIN: 9pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt;  FONT-WEIGHT: bold; }

P.SubHeading {PAGE-BREAK-AFTER: avoid;  LINE-HEIGHT: 14pt;  MARGIN: 6pt 0pt 6pt 14.4pt;  FONT-FAMILY: "Trebuchet MS","sans-serif";  COLOR: #0860a8;  FONT-SIZE: 14pt;  FONT-WEIGHT: bold; }








P.MsoNoSpacing {MARGIN: 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }




P.MsoBodyTextFirstIndent {TEXT-INDENT: 10.5pt;  MARGIN: 9pt 0pt 6pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoListContinue5 {MARGIN: 9pt 0pt 6pt 90pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoListBullet4 {TEXT-INDENT: -18pt;  MARGIN: 9pt 0pt 0pt 72pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt;  tab-stops: list 72.0pt; }

SPAN.MsoCommentReference {}

P.MsoFootnoteText {MARGIN: 9pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

SPAN.inoutchar {FONT-FAMILY: "Courier New";  COLOR: #999999; }

P.ListIndent2 {LINE-HEIGHT: 14pt;  MARGIN: 0pt 0pt 14pt 56.9pt;  FONT-FAMILY: "Tahoma","sans-serif";  FONT-SIZE: 10.5pt; }

P.ListIndent {LINE-HEIGHT: 14pt;  MARGIN: 0pt 0pt 14pt 28.8pt;  FONT-FAMILY: "Tahoma","sans-serif";  FONT-SIZE: 10.5pt; }










P.MsoListBullet5 {TEXT-INDENT: -18pt;  MARGIN: 9pt 0pt 0pt 90pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt;  tab-stops: list 90.0pt; }

P.MsoEnvelopeReturn {MARGIN: 9pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoToc1 {MARGIN: 9pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.TableText {LINE-HEIGHT: 14pt;  MARGIN: 3pt 0pt;  FONT-FAMILY: "Tahoma","sans-serif";  FONT-SIZE: 10.5pt; }










P.MsoDocumentMap {MARGIN: 9pt 0pt 0pt;  FONT-FAMILY: "Tahoma","sans-serif";  BACKGROUND: navy;  FONT-SIZE: 10pt; }

P.MsoNoteHeading {MARGIN: 9pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoSalutation {MARGIN: 9pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoTitle {TEXT-ALIGN: center;  MARGIN: 12pt 0pt 3pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 16pt;  FONT-WEIGHT: bold; }

P.MsoListNumber2 {LINE-HEIGHT: 14pt;  TEXT-INDENT: -14.4pt;  MARGIN: 6pt 32.4pt 11pt 56.9pt;  FONT-FAMILY: "Tahoma","sans-serif";  LETTER-SPACING: -0.25pt;  FONT-SIZE: 10.5pt; }

P.MsoList2 {TEXT-INDENT: -18pt;  MARGIN: 9pt 0pt 0pt 36pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoToa {TEXT-INDENT: -10pt;  MARGIN: 9pt 0pt 0pt 10pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoToc2 {MARGIN: 9pt 0pt 0pt 20.15pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt;  tab-stops: 63.0pt right dotted 449.65pt; }

SPAN.variablenamechar {FONT-STYLE: italic;  FONT-FAMILY: "Courier New";  COLOR: #3333cc; }








CODE {FONT-FAMILY: "Courier New"; }

P.MsoBodyTextIndent {MARGIN: 9pt 0pt 6pt 18pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoListNumber3 {TEXT-INDENT: -18pt;  MARGIN: 9pt 0pt 0pt 54pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt;  tab-stops: list 54.0pt; }

P.MsoList3 {TEXT-INDENT: -18pt;  MARGIN: 9pt 0pt 0pt 54pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoList {TEXT-INDENT: -18pt;  MARGIN: 9pt 0pt 0pt 18pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoMacroText {MARGIN: 9pt 0pt 0pt;  FONT-FAMILY: "Courier New";  FONT-SIZE: 10pt;  tab-stops: 24.0pt 48.0pt 72.0pt 96.0pt 120.0pt 144.0pt 168.0pt 192.0pt 216.0pt; }

P.MsoToc3 {MARGIN: 9pt 0pt 0pt 20pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoIndex1 {TEXT-INDENT: -10pt;  MARGIN: 9pt 0pt 0pt 10pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

H1 {PAGE-BREAK-AFTER: avoid;  PAGE-BREAK-BEFORE: always;  LINE-HEIGHT: 14pt;  TEXT-INDENT: 0pt;  MARGIN: 26pt 0pt 14pt;  FONT-FAMILY: "Trebuchet MS","sans-serif";  COLOR: #0860a8;  FONT-SIZE: 18pt;  FONT-WEIGHT: bold; }

P.TableHead {PAGE-BREAK-AFTER: avoid;  LINE-HEIGHT: 14pt;  MARGIN: 4pt 0pt;  FONT-FAMILY: "Trebuchet MS","sans-serif";  COLOR: white;  FONT-SIZE: 10.5pt;  FONT-WEIGHT: bold; }

P.C1SectionCollapsed {PAGE-BREAK-AFTER: avoid;  MARGIN: 2pt 0pt 6pt 14.4pt;  FONT-FAMILY: "Trebuchet MS","sans-serif";  COLOR: #0860a8;  FONT-SIZE: 12pt;  FONT-WEIGHT: bold; }









PRE {MARGIN: 9pt 0pt 0pt;  FONT-FAMILY: "Courier New";  FONT-SIZE: 10pt;  tab-stops: 36.0pt; }

P.MsoDate {MARGIN: 9pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoListNumber4 {TEXT-INDENT: -18pt;  MARGIN: 9pt 0pt 0pt 72pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt;  tab-stops: list 72.0pt; }

P.MsoList4 {TEXT-INDENT: -18pt;  MARGIN: 9pt 0pt 0pt 72pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoListNumber {LINE-HEIGHT: 14pt;  TEXT-INDENT: -14.4pt;  MARGIN: 6pt 18pt 11pt 28.8pt;  FONT-FAMILY: "Tahoma","sans-serif";  LETTER-SPACING: -0.25pt;  FONT-SIZE: 10.5pt; }

SPAN.MsoFootnoteReference {VERTICAL-ALIGN: super; }

P.MsoToc4 {MARGIN: 9pt 0pt 0pt 30pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoIndex2 {TEXT-INDENT: -10pt;  MARGIN: 9pt 0pt 0pt 20pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

H2 {PAGE-BREAK-AFTER: avoid;  LINE-HEIGHT: 14pt;  TEXT-INDENT: 0pt;  MARGIN: 18pt 0pt 14pt;  FONT-FAMILY: "Trebuchet MS","sans-serif";  COLOR: #0860a8;  FONT-SIZE: 16pt;  FONT-WEIGHT: bold; }

P.APIHeading {PAGE-BREAK-AFTER: avoid;  LINE-HEIGHT: 14pt;  FONT-STYLE: italic;  MARGIN: 18pt 0pt 3pt;  FONT-FAMILY: "Trebuchet MS","sans-serif";  COLOR: #0860a8;  FONT-SIZE: 14pt;  FONT-WEIGHT: bold; }

SPAN.C1HInlinePopup {FONT-STYLE: italic;  FONT-FAMILY: "Tahoma","sans-serif";  COLOR: teal;  FONT-WEIGHT: bold;  TEXT-DECORATION: underline;  text-underline: single; }

SPAN.codechar {FONT-FAMILY: "Courier New"; }

P.ParameterList {PAGE-BREAK-AFTER: avoid;  LINE-HEIGHT: 14pt;  FONT-STYLE: italic;  MARGIN: 6pt 0pt 0pt 14.4pt;  FONT-FAMILY: "Courier New";  COLOR: #0860a8;  FONT-SIZE: 10.5pt; }




P.MsoIntenseQuote {BORDER-BOTTOM: medium none;  BORDER-LEFT: medium none;  PADDING-BOTTOM: 0pt;  FONT-STYLE: italic;  MARGIN: 10pt 46.8pt 14pt;  PADDING-LEFT: 0pt;  PADDING-RIGHT: 0pt;  FONT-FAMILY: "Arial","sans-serif";  COLOR: #4f81bd;  FONT-SIZE: 10pt;  BORDER-TOP: medium none;  FONT-WEIGHT: bold;  BORDER-RIGHT: medium none;  PADDING-TOP: 0pt; }





P.MsoListNumber5 {TEXT-INDENT: -18pt;  MARGIN: 9pt 0pt 0pt 90pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt;  tab-stops: list 90.0pt; }

P.MsoList5 {TEXT-INDENT: -18pt;  MARGIN: 9pt 0pt 0pt 90pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoToc5 {MARGIN: 9pt 0pt 0pt 63pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt;  tab-stops: right dotted 449.65pt; }

P.MsoIndex3 {TEXT-INDENT: -10pt;  MARGIN: 9pt 0pt 0pt 30pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

H3 {PAGE-BREAK-AFTER: avoid;  LINE-HEIGHT: 14pt;  TEXT-INDENT: 0pt;  MARGIN: 18pt 0pt 14pt;  FONT-FAMILY: "Trebuchet MS","sans-serif";  COLOR: #0860a8;  FONT-SIZE: 14pt;  FONT-WEIGHT: bold; }

P.MsoBibliography {MARGIN: 9pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }











P.MsoBodyTextFirstIndent2 {TEXT-INDENT: 10.5pt;  MARGIN: 9pt 0pt 6pt 18pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoBodyText {LINE-HEIGHT: 14pt;  MARGIN: 6pt 0pt 14pt 14.4pt;  FONT-FAMILY: "Tahoma","sans-serif";  FONT-SIZE: 10.5pt; }

P.MsoToc6 {MARGIN: 9pt 0pt 0pt 50pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

P.MsoIndex4 {TEXT-INDENT: -10pt;  MARGIN: 9pt 0pt 0pt 40pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

H4 {PAGE-BREAK-AFTER: avoid;  TEXT-INDENT: -49.6pt;  MARGIN: 12pt 0pt 12pt 49.6pt;  FONT-FAMILY: "Trebuchet MS","sans-serif";  COLOR: #0860a8;  FONT-SIZE: 13pt;  FONT-WEIGHT: normal;  tab-stops: list 49.6pt; }

